import ITodo from "../../../shared/todo-dto";
import * as mongoose from "mongoose";

var todoSchema = new mongoose.Schema({
    todoMessage: {type: String, required: true, trim: true},
    createdAt: {type: Date, default: Date.now}
});

const TodoDocument = mongoose.model<ITodo & mongoose.Document>("Todo", todoSchema);

export default TodoDocument;