﻿using System.Diagnostics;
using System.IO;
using Microsoft.AspNetCore.Hosting;

namespace <%= appNamePascal %>.Web
{
    public class Program
    {
        public static void Main(string[] args)
        {
            var test = Directory.GetCurrentDirectory();
            Debug.WriteLine(test);

            var host = new WebHostBuilder()
                .UseKestrel()
                .UseContentRoot(Directory.GetCurrentDirectory())
                .UseWebRoot(Directory.GetCurrentDirectory())
                .UseIISIntegration()
                .UseStartup<Startup>()
                .Build();

            host.Run();
        }
    }
}
