﻿import { Component } from "@angular/core";
import { Http } from "@angular/http";
import ITodoDto from "../shared/todo-dto";

@Component({
	selector: "my-app",
	template: "<h1>{{title}}</h1>"
})
export class AppComponent {
	title = "Minimal NgModule";

	constructor(private http: Http) {
		this.http.get("http://localhost:3301/foobar")
			.subscribe((response) => {
				var result: ITodoDto = response.json();
				console.log(result.todoMessage);
			},
			(err) => {
				console.error("ERROR");
				console.error(err);
			});
	}
}